Bug 196681 - RE: Refreshing Package Lists after update/install
RE: Refreshing Package Lists after update/install
Product: Fedora
Classification: Fedora
Component: yumex (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Lauridsen
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-06-26 09:34 EDT by Srikanth N
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-07-08 02:15:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Srikanth N 2006-06-26 09:34:45 EDT
Description of problem:
It would be nice if a confirmation dialog popped up after an update/install
asking if one is planning to do more updates/installs and only then refresh the
views (install/update etc...), otherwise just exit! 

Right now after an update I get "Updates successfully installed" (or something
like that) and after I press OK it rebuilds the views. Is this necessary if all
I want to do is exit after that?
I'm not sure about others but the update of package lists is pretty cpu
intensive on my two and half year old laptop!

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Actual results:
Auto refresh of package lists after update

Expected results:
User confirmation before updating that gives the option to either update and
proceeed with further installs/updates or quit the program.

Additional info:
This is similar to SUSE Yast behavior which (in my opinion) makes sense.
Comment 1 Tim Lauridsen 2006-07-08 02:15:05 EDT
I already have this on my ToDO list


Note You need to log in before you can comment on or make changes to this bug.